@media screen and (min-device-width: 992px) and (max-device-width: 1200px)  {

 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
 .orange-bg:after				{left: -99%;}
 p.abt-para						{padding: 5px;}
 .orange-bg:before				{right: -59px;}
 .sec-pro 						{padding: 20px 0px;}
 .learn-btn					    {left: 232px;top: 212px;}
 .learn-btn-1 					{left: 310px;top: 212px;}
 .learn-btn-2 					{left: 388px;}
 li.gate-li 					{padding-bottom: 3px;}
 img.our-partner-img		    {width: 100%;}
 .full-pad 						{padding: 30px 0;}

}
@media screen and (min-device-width: 992px) and (max-device-width: 1025px)  {

	 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
	 .orange-bg:after				{left: -99%;}
	 p.abt-para						{padding: 5px;}
	 .orange-bg:before				{right: -59px;}
	 .sec-pro 						{padding: 20px 0px;}
	 .learn-btn					    {left: 232px;top: 212px;}
	 .learn-btn-1 					{left: 310px;top: 212px;}
	 .learn-btn-2 					{left: 388px;}
	 li.gate-li 					{padding-bottom: 3px;}
	 img.our-partner-img		    {width: 100%;}
	 .full-pad 						{padding: 30px 0;}	

}

@media screen and (min-device-width: 992px) and (max-device-width: 1099px)  {

	 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
	 .orange-bg:after				{left: -99%;}
	 p.abt-para						{padding: 5px;}
	 .orange-bg:before				{right: -59px;}
	 .sec-pro 						{padding: 20px 0px;}
	 .learn-btn					    {left: 232px;top: 212px;}
	 .learn-btn-1 					{left: 310px;top: 212px;}
	 .learn-btn-2 					{left: 388px;}
	 li.gate-li 					{padding-bottom: 3px;}
	 img.our-partner-img		    {width: 100%;}
	 .full-pad 						{padding: 30px 0;}

		

}
@media only screen and (min-width:768px) and (max-width:991px) {
		 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
	 .orange-bg:after				{left: -99%;}
	 p.abt-para						{padding: 5px;}
	 .orange-bg:before				{right: -59px;}
	 .sec-pro 						{padding: 20px 0px;}
	 .learn-btn	,.learn-btn-1,.learn-btn-2	    {display: none;}
	 li.gate-li 					{padding-bottom: 8px;font-size: 12px;}
	 img.our-partner-img		    {width: 100%;}
	 .full-pad 						{padding: 30px 0;}
	 .carousel-caption 			 h3 {display: none;}
	p.span-para 					{font-size: 10px;}
	.text h3 						{font-size: 15px;font-weight: 300;margin-bottom: 20px;line-height: 15px;}
	img.img-size 					{width: 100%;}
	h3.global					    {font-size: 18px;}
	img.footer-image-logo 			{width: 100%;}
	.footer-abut 					{ line-height: 14px;font-size: 10px;}
	p.footer-add,
	a.footer-num ,a.footer-mail,a.number-colr	{font-size: 10px;}
	ul.formhoods_detail li 			{padding-bottom: 3px;}
	ul.formhoods_details li 	    {padding-bottom: 0;}	
	section.product-sec 			{padding: 0;}	
	li.social-icons 				{padding-right: 5px;}	
	.product-wrapper-img 			{padding: 30px 0 0 0;}
	h4.service-title				{font-size: 12px;}
	p.service-para-wrp			    {padding: 10px 5px;margin: 9px;font-size: 13px;}
	.copyright-detail 				{font-size: 10px;}
	img.com-logo 					{width: 71px;margin-top: -7px;}
	section.client-sec 				{clear: both;padding: 20px 0px;}

	}

	@media only screen and (min-width:640px) and (max-width:767px) {
	 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
	 .orange-bg:after				{left: -99%;}
	 p.abt-para						{padding: 5px;}
	 .orange-bg:before				{right: -59px;}
	 .sec-pro 						{padding: 20px 0px;}
	 .learn-btn	,.learn-btn-1,.learn-btn-2	    {display: none;}
	 li.gate-li 					{padding-bottom: 8px;font-size: 12px;}
	 img.our-partner-img		    {width: 100%;}
	 .full-pad 						{padding: 30px 0;}
	 .carousel-caption 			 h3 {display: none;}
	p.span-para 					{font-size: 10px;}
	.text h3 						{font-size: 11px;font-weight: 300;margin-bottom: 20px;line-height: 15px;}
	.text p 						{font-size: 11px;}
	img.img-size 					{width: 100%;}
	h3.global					    {font-size: 18px;}
	.footer-abut 					{ line-height: 14px;font-size: 10px;}
	p.footer-add,
	a.footer-num ,a.footer-mail,a.number-colr	{font-size: 10px;}
	ul.formhoods_detail li 			{padding-bottom: 3px;}
	ul.formhoods_details li 	    {padding-bottom: 0;}	
	section.product-sec 			{padding: 0;}	
	li.social-icons 				{padding-right: 5px;}	
	.product-wrapper-img 			{padding: 30px 0 19px 0;}
	h4.service-title				{font-size: 12px;}
	p.service-para-wrp			    {padding: 10px 5px;margin: 9px;font-size: 13px;}
	.copyright-detail 				{font-size: 10px;}
	img.com-logo 					{width: 71px;margin-top: -7px;}
	section.client-sec 				{clear: both;padding: 20px 0px;}
	ul.nav.navbar-nav 				{float: none;width: 100%;}
	.logo_image 					{float: none;padding: 4px 0px;}
	p.span-para 					{padding: 17px 0 0px 0px;margin: 1px;line-height: 23px;}
	.content-sicon 					{text-align: center;}
	span.glyphicon.glyphicon-chevron-left, span.glyphicon.glyphicon-chevron-right {border-radius: 17px;font-size: 15px;padding: 8px;}
	
	}

	@media only screen and (min-width:450px) and (max-width:639px) {
	 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
	 .orange-bg:after				{left: -99%;}
	 p.abt-para						{padding: 5px;}
	 .orange-bg:before				{right: -59px;}
	 .sec-pro 						{padding: 20px 0px;}
	 .learn-btn	,.learn-btn-1,.learn-btn-2	    {display: none;}
	 li.gate-li 					{padding-bottom: 8px;font-size: 12px;}
	 .client-img 					{border: none;}
	 .client-img:hover 				{border: none; transition: 0.3s;}
	 
	 img.our-partner-img 			{border: 1px solid #ded8d8;padding: 12px;}
	 .full-pad 						{padding: 30px 0;}
	 .carousel-caption 			 h3 {display: none;}
	p.span-para 					{font-size: 10px;}
	.text h3 						{font-size: 11px;font-weight: 300;margin-bottom: 20px;line-height: 15px;}
	.text p 						{font-size: 11px;}
	/*img.img-size 					{width: 100%;}*/
	.tot 							{width: 100%;padding-bottom: 12px;}
	.toto 							{width: 100%;padding-bottom: 12px;}
	h3.global					    {font-size: 18px;}
	.footer-abut 					{ line-height: 14px;font-size: 10px;}
	p.footer-add,
	a.footer-num ,a.footer-mail,a.number-colr	{font-size: 10px;}
	ul.formhoods_detail li 			{padding-bottom: 3px;}
	ul.formhoods_details li 	    {padding-bottom: 0;}	
	section.product-sec 			{padding: 0;}	
	li.social-icons 				{padding-right: 5px;}	
	.product-wrapper-img 			{padding: 30px 0 19px 0;}
	h4.service-title				{font-size: 12px;}
	p.service-para-wrp			    {padding: 10px 5px;margin: 9px;font-size: 13px;}
	.copyright-detail 				{font-size: 10px;}
	img.com-logo 					{width: 71px;margin-top: -7px;}
	section.client-sec 				{clear: both;padding: 20px 0px;}
	ul.nav.navbar-nav 				{float: none;width: 100%;}
	.logo_image 					{float: none;padding: 4px 0px;}
	p.span-para 					{padding: 17px 0 0px 0px;margin: 1px;line-height: 23px;}
	.content-sicon 					{text-align: center;}
	span.glyphicon.glyphicon-chevron-left, span.glyphicon.glyphicon-chevron-right {border-radius: 17px;font-size: 15px;padding: 8px;}
	.pro-padd 						{padding-bottom: 12px;}	
	ul.social 						{padding: 15px 0 11px 0;}
	}


	@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
		.banner-boxed > h2 {
    font-size: 25px;
    text-align: center;
    line-height: 32px;
		}
		h2.work-txt {
    font-size: 21px;
}
		section.product-sec h3 {
    text-align: center;
}
h2.welcome-txt {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}
		 h3.abo-txt						{color: white;padding: 5px;padding-bottom: 12px;}
	 .orange-bg:after				{left: -99%;}
	 p.abt-para						{padding: 5px;}
	 .orange-bg:before				{right: -59px;}
	 .sec-pro 						{padding: 20px 0px;}
	 .learn-btn	,.learn-btn-1,.learn-btn-2	    {display: none;}
	 li.gate-li 					{padding-bottom: 8px;font-size: 12px;}
	 .client-img 					{border: none;}
	 .client-img:hover 				{border: none; transition: 0.3s;}
	 
	 img.our-partner-img 			{border: 1px solid #ded8d8;padding: 12px;}
	 .full-pad 						{padding: 30px 0;}
	 .carousel-caption 			 h3 {display: none;}
	p.span-para 					{font-size: 10px;}
	.text h3 						{font-size: 11px;font-weight: 300;margin-bottom: 20px;line-height: 15px;}
	.text p 						{font-size: 11px;}
	/*img.img-size 					{width: 100%;}*/
	.tot 							{width: 100%;padding-bottom: 12px;}
	.toto 							{width: 100%;padding-bottom: 12px;}
	h3.global					    {font-size: 18px;}
	.footer-abut 					{ line-height: 14px;font-size: 10px;margin-bottom: 12px;}

	p.footer-add,
	a.footer-num ,a.footer-mail,a.number-colr	{font-size: 10px;}
	ul.formhoods_detail li 			{padding-bottom: 3px;}
	ul.formhoods_details li 	    {padding-bottom: 0;}	
	section.product-sec 			{padding: 0;}	
	li.social-icons 				{padding-right: 5px;}	
	.product-wrapper-img 			{padding: 30px 0 19px 0;}
	h4.service-title				{font-size: 12px;}
	p.service-para-wrp			    {padding: 10px 5px;margin: 9px;font-size: 13px;}
	.copyright-detail 				{font-size: 10px;}
	img.com-logo 					{width: 63px; margin-top: -13px;}
	section.client-sec 				{clear: both;padding: 20px 0px;}
	ul.nav.navbar-nav 				{float: none;width: 100%;}
	.logo_image 					{float: none;padding: 4px 0px;}
	p.span-para 					{padding: 17px 0 0px 0px;margin: 1px;line-height: 23px;}
	.content-sicon 					{text-align: center;}
	span.glyphicon.glyphicon-chevron-left, span.glyphicon.glyphicon-chevron-right {border-radius: 17px;font-size: 15px;padding: 8px;}
	.pro-padd 						{padding-bottom: 12px;}	
	ul.social 						{padding: 15px 0 11px 0;}
	p.para-content 					{ padding: 0px;line-height: 24px;}
	.inner-banner h3 {
    color: white;
    font-size: 25px;
}
	}